#u89-5
{
	font-size: 13px;
	color: #0D2B55;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u89
{
	font-weight: bold;
}

#u69,#u363,#u81
{
	position: relative;
}

#u86-6
{
	font-size: 11px;
	color: #737373;
	text-align: right;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

